@import url(http://fonts.googleapis.com/css?family=Cabin:400,700italic|Cabin+Condensed);

* {
	font-family: Cabin, sans-serif;
}

h3 {
	margin: 0;
	padding: 0;
}

.headerLogo {
	padding: 3px 0 2px 0;
	text-align: center;
}

.headerLogo * {
	margin: 0 auto;
}

p {
	margin-bottom: 25px;
}

.socialIcons {
	width: 100%;
	text-align: center;
	margin: 15px auto;
}

.socialIcons > a {
	margin: 0 10px;
}

#content > h6 {
	text-align: center;
	margin: 20px auto;
	padding: 0;
	color: white;
	font-size: 12px;
	font-weight: normal;
}

.contactList {
	margin: 0;
	padding: 0;
	list-style: none;
}
.contactList li {
	margin: 0;
	padding: 0;
}
.contactList li div {
	display: inline-block;
	width: 170px;
}
.contactList li div.mobile-small {
	display: inline-block;
	width: 120px;
}

.defaultText {
	font-style: italic;
	color: gray;
}

.errorText {
	color: #C00;
	font-weight: bold;
	padding-left: 5px;
}

.removeFromMobile {
	display: none;
}

/* Outage Data */
.outageData {
	margin-bottom: 25px;
}
.outageData div.headerRow {
	font-weight: bold;
	background-color: #C7D9FF;
	padding: 5px;
	color: #00287D;
}

.outageData div.footerRow {
	font-size: 10px;
	font-weight: bold;
	background-color: #C7D9FF;
	padding: 5px;
	color: #00287D;
}

.outageData div.outageRow {
	padding: 5px 10px;
	font-size: 14px;
	color: #5B72A8;
}

.outageData div.outageRow:nth-child(even) {
	background-color: #E8EFFF;
}

.outageData div.outageRow:nth-child(odd) {
	background-color: #D9E4FF;
}

.outageData div.outageRow p.muniData {
	margin: 0;
	padding: 0;
}
.outageData div.outageRow p.custData {
	margin: 0;
	padding: 0 0 0 10px;
	font-size: 12px;
}
